@media only screen and (max-width:999px) {
.main{min-width:300px;overflow:hidden}
.wr-slider-mn {margin-left:0;margin-right:0}
.wr-slider-mn .slick-dots{bottom:10px}
.wr-slider-mn .slick-prev {left:-10px}
.wr-slider-mn .slick-next{right:-10px}
}

@media only screen and (max-width:480px) {
html.pc{max-width:100%;min-width:auto;width:100%}
html{max-width:100%;min-width:auto;width:100%}
body{max-width:100%;width:100%}
div.main{max-width:100%;width:100%;margin-bottom:0}
.spacer-for-footer{display:none}
.inner{max-width:100%;width:100%}
div.catalog-section-list-top{display:none}
header .header-bottom .inner .search{float:right;position:static}
.main .content.left-hide{width:100%;padding:0 0 30px}
.main .content.left-hide p,.main .content.left-hide u,.main .content.left-hide h2,.main .content.left-hide h3{padding-left:15px;padding-right:15px}
.main .content.left-hide ul{padding-left:30px}
.block-diver{left:0;right:0;width:auto}
.block-diver2{width:100%}
header{max-width:100%;width:100%}
header .header-top .inner > div{float:none}
header .header-top{height:auto}
header .user{display:none}
header .what-order{display:none}
header .logo{width:160px}
header .menu{display:none}
header .city{border-right:0;text-align:center;width:auto;height:auto;margin:0;padding:20px 0 20px 160px;float:none}
header .header-top .inner > div.cart,header .cart{width:100%;padding:0;text-align:center;margin:0 auto;float:none!important;clear:both;border-top:1px dotted #888e95}
header .cart{min-height:0}
.bx_cart_block{width:50%;margin:0 auto;padding:15px 0;display:inline-block;background:none}
.bx_cart_block .bx_small_cart{text-align:left}
.bx_cart_block .empty_cart{top:-1px}
header .header-bottom .inner{background-color:#102c40;position:relative}
header .header-bottom .inner > .top-menu,header .header-bottom .inner > .top-menu *{float:none;width:0;display:none}
div.search-container{width:auto}
div.search-container form{position:relative}
div.search-container input{width:60%;padding:10px;font-size:16px}
div.search-container button{width:40%}
div.title-search-result{width:100%!important;left:0!important;margin-left:0}
footer{width:100%;max-width:100%}
footer .copyright{max-width:100%;position:static;bottom:auto;padding-bottom:40px}
div.news-list.main-slider{width:100%;height:auto;margin-left:0}
div.news-list.main-slider .item{background-size:100% auto;background-repeat:no-repeat;height:160px;max-width:100%!important}
div.news-list.main-slider .pagination{bottom:0}
div.news-list.main-slider .pagination a{border-color:#ccc}
div.catalog-section-main ul{width:200%}
div.catalog-section-main ul ul{position:static;width:100%}
div.catalog-section-main ul li{white-space:normal}
div.catalog-section-main ul li.hover .sprite{transform:rotate(90deg)}
.main .content{padding:0 15px;width:100%;border:0;float:none}
.panel{padding-left:15px;padding-right:15px}
div.sale-basket-basket{padding-left:15px;padding-right:15px}
.select2-container{width:100%!important}
.pagecontent{padding:0 15px}
.pagecontent img{width:100%!important;height:auto!important;left:0!important;right:0!important;margin:0!important;padding:0!important}
.iblock-element-add-form-ajax tr td{padding:10px 0}
.iblock-element-add-form-ajax tr td:last-child{padding:0}
.main .content.left-hide > table,.main .content.left-hide > table tbody,.main .content.left-hide > table tr,.main .content.left-hide > table td{width:100%;display:block}
.main .content.left-hide > table td img{width:100%!important;height:auto!important}
div.subscribe-edit table td{padding:5px 0}
.inputtextarea,.inputtext{width:100%}
.main .content.left-hide table td h3{margin:0}
.main .content.left-hide > img{width:100%;height:auto;margin:0 0 15px!important;padding:0!important;left:0!important;right:0!important}
.site-review{padding-left:15px;padding-right:15px}
.plain{padding-left:15px;padding-right:15px}
.plain table{width:100%}
div.catalog-section.top-catalog > ul{padding-left:0!important}
div.catalog-section.top-catalog > ul > li{margin-bottom:15px}
div.catalog-section.top-catalog > ul > li > ul{padding-left:15px!important}
.bx_catalog_item_controls{display:inline-block}
.bx_catalog_item_controls_blocktwo{display:inline-block}
.bx_catalog_list_home .bx_catalog_item.list .comments-count{float:none;display:inline-block}
.bx_catalog_list_home .bx_catalog_item.list .rating-wrapper{float:none;display:inline-block}
.bx_catalog_list_home .bx_catalog_item.list .right-subpart{width:100%;text-align:center}
.bx_ordercart .bx_ordercart_order_table_container table td{padding-left:0;padding-right:0}
.bx_ordercart .bx_ordercart_coupon input{display:block;width:100%}
.bx_ordercart .bx_ordercart_order_pay_left .btn3{width:100%}
.bx_ordercart .bx_ordercart_order_pay{padding:0}
div.news-list.advantages .item{width:50%;text-align:center;margin-bottom:15px;padding:0}
div.news-list.advantages .item .sprite{float:none;margin:0 auto 10px}
div.news-list.advantages .item .text{width:auto;padding:0 5px;font-size:12px;float:none}
div.news-list img.preview_picture{width:100%;height:auto}
.tab-wrapper{height:auto;text-align:center;padding-left:15px;padding-right:15px}
.tab-wrapper .tab-name{font-size:12px;margin-right:0;padding:0 5px}
.gift-wrapper{width:auto;height:auto;padding-left:0;margin-left:0;padding-bottom:30px;padding-top:80px}
.gift-wrapper .img{float:none;left:15px;top:15px;width:150px;height:110px;background-size:100% auto}
.gift-wrapper .block-diver{left:-50px}
.gift-wrapper .text{width:100%;height:auto;float:none;margin-bottom:15px}
.gift-wrapper a{float:none;margin:0 auto}
div.catalog-section.similar{padding-left:15px;padding-right:15px}
h1{font-size:38px;padding:0 15px 25px}
h2{font-size:26px}
div.news-list.brands{width:auto;padding-left:30px;padding-right:30px}
div.news-list.brands .item{background-size:80% auto}
div.news-list.brands .slider-arrow.left{left:10px;top:65%}
div.news-list.brands .slider-arrow.right{right:15px;top:65%}
.info-wrapper{width:auto;height:auto;margin-left:0}
.info-wrapper .last-news,.info-wrapper .last-articles,.info-wrapper .main-subscribe{width:100%}
footer .col1,footer .col2,footer .col3{width:100%;float:none;height:auto}
footer .col2,footer .col3{padding:40px 50px 0}
footer .col2 div + div,footer .col3 div + div{margin-top:40px}
footer .bottom-col-menu.buyer-menu,footer .bottom-col-menu.ease-menu{height:auto}
.info-wrapper .block-diver{left:0;right:0}
div.catalog-section.similar .left{left:0}
div.catalog-section.similar .right{right:0}
.slider-arrow{z-index:10}
.ilex-dialog{width:90%!important}
#city-list{line-height:normal}
#city-list .col{width:100%;float:none}
#city-list div.delivery-russia{width:auto;padding:15px}
.bx_breadcrumbs{padding:15px}
.bx_catalog_line .bx_catalog_line_img{display:block!important;width:100%!important;margin:0 auto 10px!important;height:120px!important}
.bx-touch .bx_catalog_line .bx_catalog_line_title a{font-size:16px}
.bx-touch .bx_catalog_line .bx_catalog_line_description{font-size:14px}
.order-checkout{padding-left:15px;padding-right:15px}
.bx_catalog_line .bx_catalog_line_ul{padding-left:15px;padding-right:15px}
.left-col{width:100%;padding:0 15px;float:none;max-width:100%}
div.news-detail.articles img{width:100%;height:auto}
div.news-detail.articles .data{position:static}
.sort-wrapper{width:100%;text-align:center;margin-bottom:10px;float:none}
.sort-wrapper form{display:inline-block}
.sort-wrapper .sort{margin-right:5px;font-size:12px}
.per-page-wrapper{width:100%;text-align:center;font-size:12px;padding:0 5px;float:none}
.per-page-wrapper .menu-popup{left:5px;right:5px;width:auto}
.catalog-section-filter{margin:0 -15px 20px;text-align:center;border:1px dotted #888e95;border-width:1px 0;padding:15px 15px 5px;width:auto}
.catalog-section-filter div{text-align:left}
.catalog-section-filter h4{display:inline-block;margin-bottom:13px;position:relative;font-size:16px}
.catalog-section-filter h4:after{content:'(показать)  \25BC';display:inline-block;font-size:16px;margin-left:.25em}
.catalog-section-filter .item{display:none}
div.news-list.articles{margin-bottom:15px}
div.news-list.articles .news-item{padding:0 15px 15px;margin:0 -15px}
div.news-list.articles .news-item:first-child{border-top:2px solid #e8e8e8}
div.news-list.articles .news-item:nth-child(2n){background-color:#fafafa}
div.news-list.articles .news-item .left{width:100%;margin-right:0;float:none}
div.news-list.articles .news-item .right{width:100%;height:auto}
div.news-list.articles .news-item .left .img{margin:0 auto}
div.news-list.articles .news-item .center,div.news-list.articles .news-item .right{float:none}
div.news-list.articles .news-item .right{text-align:left}
div.news-list.articles .news-item .right .section{display:none}
div.news-list.articles .news-item .center .name{margin-bottom:15px;text-align:center}
div.news-list.articles .news-item .center{width:100%;margin-right:0;margin-bottom:15px;padding-top:20px}
div.news-list.articles .news-item .right .date,div.news-list.articles .news-item .right .views,div.news-list.articles .news-item .right .comments{float:none;margin-right:15px;display:inline-block;vertical-align:bottom}
div.news-list.articles .news-item .center .text a .sprite{display:none}
div.news-list.articles .news-item:nth-child(2n) .center .text a{background-color:#fafafa;box-shadow:-37px 2px 12px 0 #fafafa}
div.news-list.articles .news-item .right .rating{height:auto}
.info-message{position:relative;padding-left:40px}
.info-message i{position:absolute;top:5px;left:5px}
.bx_ordercart .bx_ordercart_order_pay_left{width:100%;padding-top:0;margin-bottom:30px}
.bx_ordercart .bx_ordercart_order_pay_right{width:100%}
div.sale-basket-basket .calc-bonus{font-size:12px;padding-left:5px;padding-right:5px}
div.news-detail.brand{width:100%;max-width:100%;background:#fff}
div.news-detail.brand .gray-block{padding:0 15px 30px}
div.news-detail.brand .gray-block.small{height:190px;padding:0 15px 30px}
div.news-detail.brand .gray-block.small .text{height:110%}
.bx_catalog_list_home .bx_catalog_item.cells:nth-child(3n+2){border-left:0;border-right:0}
.bx_catalog_list_home .bx_catalog_item.cells:hover{border:2px solid #33ad50}
.view-wrapper{display:none;float:none}
.per-page-link{display:inline-block;position:relative;padding-left:60px}
.per-page-link:before{content:'Выводить';display:block;position:absolute;left:0;bottom:0}
.bx_filter_vertical{display:none}
.bx_filter_vertical_name_wrp{margin:0 -15px 15px;position:relative;width:auto;padding:15px 15px 0;border-top:1px dotted #888e95;text-align:center}
.bx_filter_vertical_name{display:inline-block;font-size:16px}
.bx_filter_vertical_name:after{content:'(показать)  \25BC';display:inline-block;margin-left:.25em;font-size:16px}
.bx_filter_vertical_wrp{padding:0 15px;margin:0 -15px 20px;width:auto;border-bottom:1px dotted #888e95}
.bx_filter_vertical{padding-bottom:15px}
.bx_catalog_list_home .bx_catalog_item.cells{width:100%}
div.navigation .navigation-pages .prev,div.navigation .navigation-pages .next{padding:0}
.bx_item_detail{padding-left:15px;padding-right:15px}
.bx_catalog_list_home .bx_catalog_item.list{text-align:center;height:auto}
.bx_catalog_list_home .bx_catalog_item.list .left-part{width:100%;margin-right:0}
.bx_catalog_list_home .bx_catalog_item.list .left-subpart{width:100%;padding-right:0}
.bx_catalog_list_home .bx_catalog_item.list .right-part{width:100%}
.bx_item_detail .item_buttons_counter_block .btn1{width:60%;padding-left:15px;padding-right:15px}
.bx_item_detail .bx_item_container > .center-part{width:100%}
.bx_item_detail .bx_item_container > .right-part{width:100%}
.bx_item_detail .bx_item_container > .left-part{width:100%;padding-left:15px;padding-right:15px}
.bx_item_detail .info2 .left-part{width:100%;margin-bottom:30px}
.bx_item_detail .info2 .right-part{width:100%;padding-left:0}
.bx_item_list_you_looked_horizontal{padding-left:30px;padding-right:30px}
.tabs_cont h2{width:100%}
.bx_item_detail .reviews{width:100%;margin-left:0}
.tabs_cont table thead{display:none}
.tabs_cont table tr td{display:block;width:100%!important;text-align:center;padding:5px 0}
.bx_item_detail .info2 .left-part .bx_item_description{padding-right:0;border:0}
div.news-detail .item{width:100%}
div.catalog-section.top-catalog > ul > li{width:100%;padding:0 15px}
table.form-table thead{display:none}
table.form-table td{display:block;width:100%;padding:5px 15px;border:0}
table.form-table td img{text-align:center}
div.catalog-section.last-offers.cells .item{width:100%;height:auto}
div.news-list.news .news-item{padding-left:15px;padding-right:15px}
.bx_ordercart .bx_ordercart_order_table_container table tbody td{display:block;width:100%;white-space:normal;padding-top:10px;padding-bottom:10px}
.bx_ordercart .bx_ordercart_order_table_container table thead{display:none}
.bx_ordercart .bx_ordercart_order_table_container table .itemphoto{width:40%;float:left}
.bx_ordercart .bx_ordercart_order_table_container tbody td.item{width:60%;float:left}
.bx_ordercart .bx_ordercart_order_table_container table tbody td.price{padding-top:0;padding-bottom:0}
.bx_order_make .left-part{width:100%;padding-right:0}
.bx_order_make table{margin-bottom:30px}
.bx_order_make table,.bx_order_make table tr,.bx_order_make table td{display:block;width:100%}
.bx_order_make .right-part{width:100%;padding:0 15px}
.bx_order_make .vdiver{display:none}
.bx_order_make .checkout.btn2{width:auto}
#order_form_div .bonus{line-height:normal;padding:10px}
.bx-auth-table td{display:block;width:100%}
.bx-auth-table td input{display:block;width:100%}
.any-table{width:100%}
div.catalog-section-list.delivery .column{width:100%;padding:0 15px}
ul.personal-menu{width:100%;padding:0;left:0}
ul.personal-menu li a{font-size:12px}
.data-table td{display:block;width:100%}
.subscribe-edit{padding-left:15px;padding-right:15px}
div.news-list.site-review .head{width:100%}
div.news-list.site-review .review{width:100%}
.iblock-element-add-form-ajax button{width:auto}
.bx_item_list_you_looked_horizontal .bx_catalog_item{border-right:2px solid #fff}
.bx_item_list_you_looked_horizontal .bx_catalog_item td{padding:0!important}
.bx_item_list_you_looked_horizontal .slider-arrow.left{display:block!important;left:-20px}
.bx_item_list_you_looked_horizontal .slider-arrow.right{display:block!important;right:-20px}
.bx_item_list_you_looked_horizontal .bx_catalog_item td.img a{margin:0}
.bx_item_list_you_looked_horizontal .bx_catalog_item td.name{width:auto}
.bx_item_list_you_looked_horizontal .caroufredsel_wrapper{width:100%!important;height:200px!important}
.bx_item_list_you_looked_horizontal .bx_catalog_item td.name a{max-height:100%}
.stripy tr{padding:15px 0!important}
.stripy td{padding:0 0 5px!important}
.ttx__model-header{padding:15px}
.ttx__model-header img{width:50%}
.bx_item_detail .reviews-wrapper{width:100%;padding:15px 0}
.tabs{padding:55px 15px 15px}
.tabs .class_h2{font-size:26px!important;top:0!important}
.tabs label{width:auto;padding:0 15px}
.info2{width:100%;left:0}
#offer-color-select .color-wrapper{margin-bottom:30px}
#found-cheaper{width:100%;height:100%;overflow-y:auto;padding:30px}
div.catalog-section.catalog{display:none}
div.bx-auth{width:100%;padding:15px}
.bottom-wrapper{padding:0!important}
div.catalog-section.similar .slider{max-width:100%}
#login-form .left,#login-form .right,#register-form .left,#register-form .right{float:none;width:100%}
.bx_item_detail span#article{top:-10px}
.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item.cells{border-bottom:2px solid #e8e8e8;padding:15px;margin:0 -15px 20px;float:none;width:auto;height:auto}
.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item.cells:hover{border-width:2px 0}
.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item.cells:first-child{border-top:2px solid #e8e8e8}
.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item .top-part,.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item .bottom-part{height:auto}
.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_controls_blocktwo{display:block}
.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_images{margin-bottom:25px}
.catalog-section .panel + .bx_catalog_list_home .bx_catalog_item.cells .bx_catalog_item_title{height:auto;font-size:18px;overflow:visible;line-height:1.2}
div.navigation{width:auto;margin-left:-15px;margin-right:-15px}
div.navigation .ajax-part{border:0}
.bx_item_detail .reviews{padding:50px 20px}
.blog-comments > #form_comment_.empty .blog-comment-fields table.fields td{display:block}
.blog-comments > #form_comment_.empty .blog-comment-fields table.fields tr td:first-child,.blog-comments > #form_comment_.empty .blog-comment-fields table label{width:auto}
.blog-comments > #form_comment_.empty .blog-comment-fields input[type="text"]{width:auto;margin:0 0 15px;min-width:250px}
.blog-comments > #form_comment_.empty .blog-comment-buttons{margin-top:0}
div.news-detail img.detail_picture{max-width:100%;height:auto;float:none;margin:20px auto;display:block}
div.news-detail .tableWrp{overflow:scroll}
}

